=== debian/control ===
Source: xfonts-nexus
Build-Depends: debhelper
Section: x11
Priority: optional
Maintainer: Simon Horman <horms@vergenet.net>
Standards-Version: 3.5.2

Package: xfonts-nexus
Architecture: any
Depends: xbase-clients
Replaces: xfont-nexus
Provides: xfont-nexus
Conflicts: xfont-nexus
Description: Nexus font for X servers
 A lot or people have asked for a better description of the nexus font.
 Unfortunately I don't know much about fonts, and none of these people
 have seen fit to contribute a description. Please don't file another bug
 relating to this, without supplying a description. What I can tell you
 is that it is primarily intended for use in a terminal, for people who
 like small fonts. It is sans-serief, has bold and versions. It only has 
 a 10 point version and provides the ASCII and ANSI character sets. 
 It is a PCF format font.
