=== debian/control ===
Source: xfonts-nexus
Build-Depends-Indep: xfonts-utils,
Build-Depends: debhelper-compat (= 12)
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.0
Homepage: http://enlightenment.org/
Vcs-Browser: https://salsa.debian.org/debian/xfonts-nexus
Vcs-Git: https://salsa.debian.org/debian/xfonts-nexus.git

Package: xfonts-nexus
Architecture: all
Depends: ${misc:Depends},
Provides: xfont-nexus,
Replaces: xfont-nexus,
Multi-Arch: foreign
Description: Nexus font for X
 A sans-serif, fixed width font with iso8859 encoding.
 Only available as 10 point with medium weight.
